.style1 {	font-size: 18px;
	font-weight: bold;
}
.style2 {font-size: 14px; color: #000099;}
.style3 { font-size: 16px; color: #006633; font-weight: bold}
.sytle3a { font-size: 18px; color: #006633; font-weight: bold}
.style4 {	color: #990000;
font-size: 14px;
	font-weight: bold;
}
.style5 {color: #990000;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
font-weight: bold}
.style6 {font-size: 12px;
font-weight: bold}
.style7 {font-size: 14px;
color: #2992D4;
font-weight: bold}
.style7b {font-size: 12px;
color: #2992D4;
font-weight: bold}
.style8 {font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
font-weight: bold}
.style9 {font-size:12px;
color:#000099}
.style10 {color: #990000;
font-size: 12px;
font-style:italic}
.style11 {color: #000000;
font-size: 12px;
font-weight: normal}

.style18 {color: #000099;
	font-size: 12px;
	font-weight: bold;}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.style29 {font-weight: bolder; font-family: Arial, Helvetica, sans-serif; font-size: 11px;color: #990000;}
.style30 {font-weight: bolder; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
.style32 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.style35 {font-family: Arial, Helvetica, sans-serif}
.style36 {font-weight: bold; color: #000066; font-size: 10px;}
.style37 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; }
.style38 {color: #FFFFFF}
.style39 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder;}
.style40 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bolder;color: #FFFFFF;}
.style41 {font-weight: bolder; font-family: Arial, Helvetica, sans-serif; font-size: 9px;color: #990000;}

.style50 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	}
.style51 {
	font-size: 14px; color: #000099; font-weight: bold
	}
.style52 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 12px;
	font-weight: bold;
	}

.style53 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	}
.style54 {color: #FF3300;
	font-size: 12px;
	font-weight: bold;}
.style55 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	}
.style56 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 12px;
	}
.style57 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 12px; font-weight:normal;
	}
.style58 {
	font-size: 16px; color: #000099; font-weight: bold
	}
.style59 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
	}

.style70 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 18px;
	font-weight: bold;
	}
.style71 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 16px;
	font-weight: bold;
	}
.style72 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: 18px;
	font-weight: bold;
	}
.style73 {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 14px;
	}	
.style76 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 14px;
	}	
.style76a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 16px;
	}	
.style77 {font-size: 20px}

	
	
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
line-height:20px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 6px;
color: #FFFFFF;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #C00505;
}
